[File]
ANSICP=65001
Author=Teemu Paavola (teemu@logodiili.fi)
LangId=1035
Name=suomi (Suomi) (1035)
VersionId=0

[AIMPML]
CreationDate=Luontipäivämäärä
FormatType=Formaattityyppi
LastModifiedDate=Viimeksi muokattu
Name=Näytettävä nimi

[Common]
AIMP.MyClouds.Actions.AddStorage=Lisää muisti...
AIMP.MyClouds.Actions.EditStorage=Muokkaa muistia...
AIMP.MyClouds.Actions.Refresh=Päivitä
AIMP.MyClouds.Actions.RemoveStorage=Poista muisti...
AIMP.MyClouds.ML.Default=Oletus

[MyClouds]
Caption=Pilvipalvelimeni

[frmMyCloudsEditStorage]
btnCancel=Peruuta
btnOk=Ok
btnToken=Hanki merkki
Caption=Pilvitallennus
edCustomServer.th=Anna palvelimen osoite ja portti
gbAuthorization=Valtuutus
gbDisplayName=Näytä nimi
gbService=Palvelu
lbLogin=Kirjautumisnimi:
lbPassword=Salasana:

[frmMyCloudsDeleteConfirmation]
btnCancel=Peruuta
btnOk=Ok
Caption=Muistin poistaminen
cbDeleteCachedFiles=Poista paikallinen välimuisti
lbText=Oletko varma, että haluat poistaa %s listalta?

[frmMyCloudsSettings]
C1=Asetukset
CB1=Näytä kappaleen tiedot tunnisteista
CB2=Käytä mahdollista suoratoistoa, jos se on mahdollista
CB2Hint=Tarjoaa nopean toiston aloituksen, mutta ei välimuistia eikä tukea CUE:lle
CB3=Poista välimuistitetut tiedosto sovellusta sulkiessa
CB4=Poista välimuistitetut tiedostot, jotka ovat vanhempia kuin:
CB5=Salli albumikuvitusten lataus
CB6=Laske kappaleen kesto (Tiedostot olisi hyvä olla ladattu kokonaan)
GB1=Tehdään välimuistia
W1=Nämä asetukset säätämällä lisäät internetliikennettä

